@charset "utf-8";
/* CSS Document */

#home_panel{ 
position:absolute;
width:95%;
height:auto;
min-height:570px;
top:40px;
left:2.5%;
background-color:#F1F1F1;
border-bottom-left-radius:5px;
border-bottom-right-radius:5px;
display:none
}

.home_panel_sub_title{ 
position:absolute;
width:95%;
padding:10px 2.5%;
left:0;
top:-70px;
background-color:#FFFFFF;
color:#000000;
font-family:nuni_bold;
font-size:14px;
border-radius:5px;
border:solid 1px #B1CDFF }

.home_panel_sub_part{ 
position:absolute;
width:42.5%;
left:5%;
top:100px;
border: solid 1px #B1CDFF }

#veiw{ 
left:52.5%;
height:400px;
min-height:400px;
border:none }

#view_table{ 
width:100%;
border-spacing:0 }

#view_table td{
font-family:nuni_reg;
font-size:13px;
min-width:200px;
padding:5px 5px;}

#table_container{ 
position:absolute;
width:103%;
top:40px;
left:0;
height:370px;
overflow:auto }

#only_header{ 
width:100%;
border-spacing:0;}

#only_header td {
font-size:13px;
padding:5px 5px;}

#notif_table{ 
width:100%;
border-spacing:0;}

#notif_table td {
font-size:13px;
padding:5px 5px;}

table, th, td {
  border: 1px solid #dee2e6;
  border-collapse: collapse;
}

tr:nth-child(even) {
  background-color: #FFFFFF;
}
tr:nth-child(odd) {
  background-color: #f2f2f2;
}
#first_row{ 
font-family:nuni_black;
background-color:#c4d1e2; }

#all_notif{ 
position:absolute;
right:0;
padding:0 15px }

#all_notif a{ 
text-decoration:none;
color:blue }


